body{/*background-image:url(../images/FinMeas_tietokone-2.jpg);*/background-color:#f6f6f6;overflow:auto;padding:0;margin:0;color:#4c5c69;line-height: 24px;}
.home-content{min-height:400px;}
h1{font-size:40px;}
.header-page h3{position:absolute;right:90px;top:5px;font-size:18px;}
.header-page h3 a{transition: all 0.2s ease-in-out 0s;text-decoration:none;margin-left:20px;}
.header-page h3 a:hover,.header-page h3 a.selected{color:#FA8212;border-bottom: 2px solid #FA8212;}
.header-page .wrapper-page{}
.header-wrapper{position:relative;}
.feedback input.text, .feedback textarea.text{width:600px;}
.feedback .message{font-size: 18px;line-height: 1.2em;margin-bottom: 20px;letter-spacing: -0.5px;}
.mt20{margin-top:20px;}
.mb20{margin-bottom:20px;}
.wrapper-content{margin-bottom:50px;}
.wrapper-content h3{margin-bottom:10px;font-size:24px;}
/* login page */
.login_page {overflow:auto;}
.login_page .social-buttons a{margin-right:15px;}
.login_page .social-buttons a button{border-radius:0;}
.login_page .login_box {max-width:380px;max-width:380px;background:#fff;border:1px solid #ccc;-webkit-border-radius: 6px;-moz-border-radius: 6px;-ms-border-radius: 6px;border-radius: 6px;-webkit-box-shadow: 0 0 6px rgba(0,0,0,0.2);-moz-box-shadow: 0 0 6px rgba(0,0,0,0.2);-ms-box-shadow: 0 0 6px rgba(0,0,0,0.2);box-shadow: 0 0 6px rgba(0,0,0,0.2);}
.login_page .top_b {text-shadow:0 1px 0 rgba(255,255,255,.5);font: 100 18px/42px 'PT Sans', sans-serif;height:42px;padding:0 5px;background: #e0e0e0;border-bottom:1px solid #ccc;-moz-border-radius-topleft: 6px;-moz-border-radius-topright: 6px;-moz-border-radius-bottomright: 0px;-moz-border-radius-bottomleft: 0px;-webkit-border-radius: 6px 6px 0px 0px;border-radius: 6px 6px 0px 0px;font-size:15px}
.login_page .cnt_b {padding:10px 0;width:80%;margin:0 auto;}

.main-header{height:150px;}
@media (max-width: 479px) {
	.login_page .cnt_b {width:80%;}
	.main-header{height: 120px;}
}
.login_page form {margin-bottom:0}
.login_page .btm_b {padding:12px 20px;border-top:1px solid #e7e7e7;background:#f7f7f7;-moz-border-radius-topleft: 0px;-moz-border-radius-topright: 0px;-moz-border-radius-bottomright: 6px;-moz-border-radius-bottomleft: 6px;-webkit-border-radius: 0px 0px 6px 6px;border-radius: 0px 0px 6px 6px}
.login_page .links_b {width:100%;font-size:11px;text-align:center;position:absolute;bottom:-24px}
.login_page .link_reg {font-size:11px;padding:5px 0 0;display:block}
.alert-login {margin:10px 10px 0}
.login_page .slides{height:270px;margin-top:40px;}
.login_page .slides .pagination {position: absolute;z-index: 20;left: 10px;bottom: 5px;margin:0;height:auto;}
.login_page .slides .pagination .swiper-pagination-switch {display: inline-block;width: 8px;height: 8px;border-radius: 8px;background: #555;margin-right: 5px;opacity: 0.8;border: 1px solid #fff;cursor: pointer;}
.login_page .slides .pagination .swiper-active-switch {background: #fff;}
.flag{overflow:hidden;}
.flag a{padding:10px 5px !important;}
.flag a img{margin-top:3px;}
.flag a span{text-indent:-200px;display:none;}
.navbar{background-color:white;}
.navbar-nav{margin-top:10px;}
.all-posts{font-size:14px;}
.secondary ul {
    list-style: outside none none;
    margin: 0;
    padding: 4px 4px 0 0;
}
.secondary .news-list, .secondary .news-sub-menu {
    margin-top: 8px;
    overflow: hidden;
}
.secondary h2 {
    position: relative;
    left: 18px;
    background: #09c;
    color: #fff;
    font-size: 14px;
    line-height: 155%;
    display: inline;
    padding: 2px 0;
    margin-right: 10px;
    box-shadow: -18px 0 0 #09c,18px 0 0 #09c;
	padding:4px;
}
.secondary a {
    padding: 4px 0;
    display: block;
}
.secondary li a {
    padding-left: 18px;
    display: block;
    position: relative;
}
.secondary .current-menu-item, .secondary .current_page_item {
    font-weight: 700;
    position: relative;
}
.secondary .current-menu-item>a:before, .secondary .current_page_item>a:before {
    content: '';
    display: block;
    width: 6px;
    height: 6px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    background: #09c;
    position: absolute;
    bottom: 50%;
    left: 8px;
    margin-bottom: -2px;
}
.secondary .current-menu-item>a:after, .secondary .current_page_item>a:after {
    content: '';
    display: block;
    width: 8px;
    height: 2px;
    background: #09c;
    position: absolute;
    bottom: 50%;
    left: 2px;
}
.secondary .current-menu-item:after, .secondary .current_page_item:after {
    content: '';
    display: block;
    height: 750pt;
    width: 2px;
    background: #09c;
    position: absolute;
    left: 0;
    bottom: 50%;
}
#sidebar a {
    color: #ff6000;
	line-height:20px;
}
#sidebar ul {
	list-style:none;
	margin:0;
	padding:0
}

#sidebar ul li {
	margin:0;
	padding:0
}
/*
.navbar-header{padding:10px 0;}
.nav li a{color:black !important;font-weight:bold !important;}
.dropdown-menu li{padding:6px;}
.navbar .navbar-nav {
    display: inline-block;
    float: none;
}

.navbar .navbar-collapse {
    text-align: center;
}
@media (min-width: 768px){
	body .navbar-header {
		display:none;
	}
	body .navbar-nav .item{
		margin-top:20px;
	}
}
@media (max-width: 768px){
	body .navbar-header {
		float: none;
	}
	body .nav-logo{
		display:none;
	}
}
*/
.tooltip-inner{font-size:14px;max-width:350px;}
.main-navigation ul ul.sub-menu{background-color:white;}
.main-navigation ul ul.sub-menu li{margin:0;}
.relative{position:relative;}
